Index: c/src/lib/libbsp/i386/i386ex/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/i386ex/ChangeLog	(revision 09fd8ce53c55dae94c47e4fa07dec0795b968051)
+++ c/src/lib/libbsp/i386/i386ex/ChangeLog	(revision 6f6309456c1dc0a43781589f25f1afb26992236e)
@@ -1,2 +1,6 @@
+2003-09-08	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/i386/i386ex/bsp_specs
===================================================================
--- c/src/lib/libbsp/i386/i386ex/bsp_specs	(revision 09fd8ce53c55dae94c47e4fa07dec0795b968051)
+++ c/src/lib/libbsp/i386/i386ex/bsp_specs	(revision 6f6309456c1dc0a43781589f25f1afb26992236e)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/i386/pc386/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/pc386/ChangeLog	(revision 09fd8ce53c55dae94c47e4fa07dec0795b968051)
+++ c/src/lib/libbsp/i386/pc386/ChangeLog	(revision 6f6309456c1dc0a43781589f25f1afb26992236e)
@@ -1,2 +1,6 @@
+2003-09-08	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/i386/pc386/bsp_specs
===================================================================
--- c/src/lib/libbsp/i386/pc386/bsp_specs	(revision 09fd8ce53c55dae94c47e4fa07dec0795b968051)
+++ c/src/lib/libbsp/i386/pc386/bsp_specs	(revision 6f6309456c1dc0a43781589f25f1afb26992236e)
@@ -1,16 +1,8 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
 
-
 *endfile:
 crtend.o%s crtn.o%s
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/i386/ts_386ex/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/ChangeLog	(revision 09fd8ce53c55dae94c47e4fa07dec0795b968051)
+++ c/src/lib/libbsp/i386/ts_386ex/ChangeLog	(revision 6f6309456c1dc0a43781589f25f1afb26992236e)
@@ -1,2 +1,6 @@
+2003-09-08	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/i386/ts_386ex/bsp_specs
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/bsp_specs	(revision 09fd8ce53c55dae94c47e4fa07dec0795b968051)
+++ c/src/lib/libbsp/i386/ts_386ex/bsp_specs	(revision 6f6309456c1dc0a43781589f25f1afb26992236e)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/or32/orp/ChangeLog
===================================================================
--- c/src/lib/libbsp/or32/orp/ChangeLog	(revision 09fd8ce53c55dae94c47e4fa07dec0795b968051)
+++ c/src/lib/libbsp/or32/orp/ChangeLog	(revision 6f6309456c1dc0a43781589f25f1afb26992236e)
@@ -1,2 +1,6 @@
+2003-09-08	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/or32/orp/bsp_specs
===================================================================
--- c/src/lib/libbsp/or32/orp/bsp_specs	(revision 09fd8ce53c55dae94c47e4fa07dec0795b968051)
+++ c/src/lib/libbsp/or32/orp/bsp_specs	(revision 6f6309456c1dc0a43781589f25f1afb26992236e)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/sparc/erc32/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/erc32/ChangeLog	(revision 09fd8ce53c55dae94c47e4fa07dec0795b968051)
+++ c/src/lib/libbsp/sparc/erc32/ChangeLog	(revision 6f6309456c1dc0a43781589f25f1afb26992236e)
@@ -1,2 +1,6 @@
+2003-09-08	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sparc/erc32/bsp_specs
===================================================================
--- c/src/lib/libbsp/sparc/erc32/bsp_specs	(revision 09fd8ce53c55dae94c47e4fa07dec0795b968051)
+++ c/src/lib/libbsp/sparc/erc32/bsp_specs	(revision 6f6309456c1dc0a43781589f25f1afb26992236e)
@@ -1,16 +1,8 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
 
-
 *endfile:
 crtend.o%s crtn.o%s
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/sparc/leon/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/leon/ChangeLog	(revision 09fd8ce53c55dae94c47e4fa07dec0795b968051)
+++ c/src/lib/libbsp/sparc/leon/ChangeLog	(revision 6f6309456c1dc0a43781589f25f1afb26992236e)
@@ -1,2 +1,6 @@
+2003-09-08	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sparc/leon/bsp_specs
===================================================================
--- c/src/lib/libbsp/sparc/leon/bsp_specs	(revision 09fd8ce53c55dae94c47e4fa07dec0795b968051)
+++ c/src/lib/libbsp/sparc/leon/bsp_specs	(revision 6f6309456c1dc0a43781589f25f1afb26992236e)
@@ -1,16 +1,8 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
 
-
 *endfile:
 crtend.o%s crtn.o%s
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
